html,
body,
main {
    max-width: 1920px;
    margin: 0 auto;
    font-family: MicrosoftYaHei-Bold;
}

.w1200 {
    width: 1200px;
    margin: 0 auto;
}

.swiper-banner {
    max-width: 1920px;
    max-height: 540px;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}

.swiper-banner .swiper-wrapper {
    height: 540px;
}
.swiper-banner .swiper-wrapper img{
    height: 100%;
    width:100%;
    object-fit: cover;
}
.swiper-banner img {
    cursor: pointer;
    height: 100%;
}

.swiper-pagination {
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    z-index: 999;
    bottom: 30px;
}

.swiper-banner .swiper-pagination-bullet {
    width: 60px;
    height: 4px;
    background: #CCCCCC;
    border-radius: 0;
    display: inline-block;
    opacity: 1;
    margin: 0 5px;
}

.swiper-banner .swiper-pagination-bullet-active {
    width: 60px;
    height: 4px;
    background: #20a87e;
    border-radius: 0;
    display: inline-block;
}

.banner-model {
    position: absolute;
    display: flex;
    justify-content: space-between;
    bottom: 32px;
    z-index: 999;
    left: 50%;
    transform: translate(-50%);
}

.banner-model>li {
    width: 285px;
    height: 100px;
    border-radius: 4px;
    box-sizing: border-box;
    padding: 25px 24px;
    display: flex;
    justify-content: space-between;
    background: url('../images/xt.png') no-repeat;
    background-size: 100% 100%;
    transition: all .3s;
    cursor: pointer;
}

.banner-model>li:hover {
    transform: translateY(-10px);
}
.banner-model>li:hover h4{
    -webkit-animation: colorRight .8s;
    animation: colorRight .8s;
    color: #222;
    background: #20a87e linear-gradient(-135deg,
        transparent 25%,
        transparent 40%,
        rgba(255, 255, 255, 1) 40%,
        rgba(255, 255, 255, 1) 60%,
        transparent 60%,
        transparent);
    background-size: 20px 20px;
    background-repeat: no-repeat;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-position: -100% 0;
}
.banner-model>li h4 {
    font-weight: 700;
    font-size: 18px;
    color: #222222;
}

.banner-model>li p {
    font-size: 14px;
    color: #666666;
    margin-top: 6px;
}

.hot-server {
    padding: 60px 0;
    box-sizing: border-box;
    background:url(../images/rmfwbj.png) no-repeat;
    background-size: 100% 100%;
}

.processing-list {
    display: flex;
    justify-content: space-between;
}

.processing-list li {
    display: flex;
    flex-direction: column;
    width: 380px;
    height: 420px;
	padding:15px;
    box-sizing: border-box;
    position: relative;
    transition: all .3s;
	text-align:center;
	background:#fff;
	box-shadow: 0 0 20px rgba(0,0,0,0.05); 
}

.processing-list>li:hover {
    transform: translateY(-10px);box-shadow: 0 0 20px rgba(0,0,0,0.3); 
	background:url(../images/pro_bg2.png) no-repeat center bottom;
	/*background: linear-gradient(to top, #044bf1 50%, transparent 50%);*/
}

.processing-list>li:hover h4 { color:#fff;}
.processing-list>li:hover p { color:#fff;}
.processing-list>li:hover button {border:1px solid #fff;}

/*.processing-list img {
    position: absolute;
    right: 0;
    top: 0;
}*/

/*
.processing-list li:nth-child(1) {
    background: url(../images/zcgstc.png) no-repeat;
    background-size: 100% 100%;
}

.processing-list li:nth-child(2) {
    background: url(../images/zcjztc.png) no-repeat;
    background-size: 100% 100%;
}

.processing-list li:nth-child(3) {
    background: url(../images/zcdz.png) no-repeat;
    background-size: 100% 100%;
}

.processing-list li:nth-child(4) {
    background: url("../images/xkzbl.png") no-repeat;
    background-size: 100% 100%;
}

.processing-list li:nth-child(5) {
    background: url("../images/csdl.png") no-repeat;
    background-size: 100% 100%;
}*/

.processing-list li h4 {
    font-weight: 700;
    font-size: 24px;
    color: #000;
}

.processing-list li p {
    margin: 4px 0 15px;
    font-size: 14px;
    color: #000;
}

.processing-list li .xiang em {
    width:60%;
	padding:8px 30px;
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 2px;
    box-sizing: border-box;
    font-size: 14px;
    color: #FFFFFF;
    display: inline-block;
    align-items: center;
	margin:2px auto;
}

.processing-list li button {
    width: 160px;
    height: 40px;
    background: #fff;
    border-radius: 20px;
    font-size: 16px;
    color: #ff750e;
	border:1px solid #ff7e00;
	position:absolute; bottom:30px;
	left:50%; margin-left:-80px;transition: all .5s ease;
}

.processing-list li a:hover button { background:#ff7a01; color:#fff;}

.service-consultant-swiper {
    margin-top: 60px;
    overflow: hidden;
}

.swiper-pagination11 {
    display: flex;
    margin-bottom: 20px;
}

.swiper-pagination11 li {
    width: 240px;
    text-align: center;
    height: 24px;
}

.swiper-pagination11 .swiper-pagination-bullet {
    border-radius: 0 !important;
    opacity: 1;
    font-size: 18px;
    color: #222222;
    border-bottom: 2px solid #DBE0EF;
    padding-bottom: 22px;
    background: none;
}

.swiper-pagination11 .swiper-pagination-bullet-active {
    font-weight: 700;
    font-size: 18px;
    color: #20a87e;
    border-bottom: 2px solid #20a87e;
}

.service-consultant-swiper>.swiper-wrapper>.service-consultant-list {
    background: #fff;
    display: flex;
    justify-content: space-between;
    padding: 24px 48px;
    box-sizing: border-box;
}

.service-consultant-swiper>.swiper-wrapper>.service-consultant-list img {
    width: 140px;
    height: 140px;
    margin-bottom: 16px;
}

.service-consultant-swiper>.swiper-wrapper>.service-consultant-list>li {
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
    transition: transform .3s;
}

.service-consultant-swiper>.swiper-wrapper>.service-consultant-list>li:hover {
    transform: translateY(-10px);
}

.service-consultant-swiper>.swiper-wrapper>.service-consultant-list>li:hover p {
    color: #20a87e;
    font-weight: 700;
}

.good-at {
    font-size: 18px;
    color: #222222;
}

.enterprise-services {
    background: #deecf9 url(../images/cnbg.jpg) no-repeat center top;
    padding: 60px 0 80px;
    box-sizing: border-box;
}

/*五大承诺*/

/*常见问题*/

.problem {
    background-image: url(../images/pro_bg.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 60px 0 80px;
    box-sizing: border-box;
}

.problem .commom-h2 { margin-bottom:40px;}

.problem-cont {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}

.problem-cont-item {
    width: 592px;
    height: 170px;
	background:#fff;
	padding:25px 25px 25px 60px;
	box-sizing: border-box;
	list-style:none;
    transition: all .5s ease;
	position:relative;
}

.problem-cont-item:hover {
    transform: translateY(-10px);
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
}

.problem-cont-item .icon_wen { width:24px; height:24px; position:absolute; top:30px; left:26px;}

.problem-cont-item .prob_title { font-size:22px; color:#000; font-weight:bold;}
.problem-cont-item .prob_txt { font-size:18px; color:#666; line-height:26px; margin-top:10px;}

.problem  a.problem-bot{
	display:block;
    cursor: pointer;
    width: 342px;
    background: #064df3;
    border-radius: 2px;
    font-weight: 700;
    font-size: 24px;
    color: #FFFFFF;
	transition: all .5s ease;
    text-align: center;
    line-height: 18px;
    padding: 23px 0;
    margin: 48px auto 0;
}
.problem a:hover.problem-bot  {transform: translateY(-10px); background: #ff7a01;}


.period {
    padding-bottom: 60px;
    background-image: url("https://cdn.shupian.cn/sp-pt/wap/410tiinuv2y0000.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.period-cont {
    width: 1200px;
    display: flex;
    gap: 16px;
    margin: 0 auto;
}

.period-cont-item {
    width: 288px;
    height: 303px;
    background: #FFFFFF;
    border-radius: 4px;
    position: relative;
    cursor: pointer;
}

.period-cont-item:hover>.period-cont-item-btn {
    color: #FFFFFF;
    background: #20a87e;
}

.period-cont-item-img {
    width: 288px;
    height: 303px;
    background: #FFFFFF;
    /*border: 1px solid #D9D9D9;*/
    border-radius: 4px;
}

.period-cont-item-btn {
    position: absolute;
    bottom: 32px;
    left: 17px;
    border: 1px solid #999999;
    border-radius: 2px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    color: #999999;
    text-align: center;
    line-height: 18px;
    padding: 15px 95px;
    cursor: pointer;
}

.period-bot {
    display: flex;
    justify-content: center;
    margin-top: 48px;
}

.period-bot-left {
    width: 372px;
    height: 54px;
    background: #FFFFFF;
    border: 1px solid #20a87e;
    border-radius: 4px 0 0 4px;
    font-family: MicrosoftYaHei;
    font-size: 18px;
    color: #222222;
    letter-spacing: 0;
    line-height: 26px;
    display: flex;
    align-items: center;
}

.period-bot-left-img {
    width: 20px;
    height: 20px;
    margin: 0 12px 0 24px;
}

.period-bot-left-tel {
    font-family: MicrosoftYaHei-Bold;
    font-weight: 700;
    font-size: 22px;
    color: #20a87e;
    letter-spacing: 0;
    text-align: center;
    line-height: 26px;
    margin-left: 2px;
}

.period-bot-right {
    padding: 14px 40px;
    background: #20a87e;
    border-radius: 0 4px 4px 0;
    font-family: MicrosoftYaHei;
    font-size: 18px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    line-height: 26px;
    cursor: pointer;
}

.promise {
    width: 100%;
    height: 450px;
    background: #EBF3FF;
    padding-bottom: 60px;
}

.promise-cont {
    width: 1216px;
    height: 196px;
    background-image: url("https://cdn.shupian.cn/sp-pt/wap/f6nf16mlvhs0000.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0 auto;
}
.fast-tabs ul li a:hover{
    color: #20a87e;
}


/*常见问题END*/


/*成功案例*/
.threephoto{overflow: hidden;position: relative; padding-bottom:50px;}
.threephoto a{display: block;position: relative;}
.threephoto a span.img{display: block;padding-bottom: 272px;background-position: center;background-repeat: no-repeat;-webkit-background-size: cover;background-size: cover;transition: all .5s ease;}
.threephoto a span.txt{position: relative;z-index: 3;display: block;width: 70.5%;border:4px solid #e8e8ea;margin: -30px auto 0;padding-bottom: 10px;background: #fff;text-align: center;}
.threephoto a span.txt i,.threephoto a span.txt em{display: block;}
.threephoto a span.txt i{padding-top: 10px;font-size: 18px;font-weight: bold;color: #333;line-height: 26px;}
.threephoto a span.txt em{width: 67.6%;margin:0px auto;line-height: 22px;font-size: 14px;color: #666;overflow: hidden;}
.threephoto a span.txt b{display: inline-block;color: #01763a;line-height: 16px;font-size: 14px;text-decoration: underline;font-weight: normal;}
.threephoto a:hover span.txt{border-color:#2fb28c; background:#2fb28c;}
.threephoto a:hover span.txt i{color:#fff;}
.threephoto a:hover span.txt em{color:#fff;}

.threephoto a:hover span.img{-webkit-transform: translateY(15px);transform: translateY(15px); box-shadow: 0 0 20px rgba(0,0,0,0.1);}


.threephoto .swiper-pagination {
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    z-index: 999;
    bottom: 0px;
}

.threephoto .swiper-pagination .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
    background: #CCCCCC;
    border-radius: 50%;
    display: inline-block;
    opacity: 1;
    margin: 0 5px;
}

.threephoto .swiper-pagination .swiper-pagination-bullet-active {
    width: 14px;
    height: 14px;
	border-radius: 50%;
    background: #2271e8;
    display: inline-block;
}

/*成功案例END*/

/*首页小图标*/
.processing-list a{}
.processing-list a .icon_index{display: block; position:relative; margin:20px auto 10px; transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s;   }
.processing-list .icon_index img{ height: 70px; }

.processing-list a:hover .icon_index{  transform:rotateY(180deg);}

/*首页小图标*/

/*首页样图*/
.processing-list a{}
.processing-list a .pic_index{display: block; position:relative; margin:10px auto 25px; transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s;   }
.processing-list .pic_index img{ height: 222px;transition: all .5s ease; }

.processing-list a:hover .pic_index img{ /* transform:rotateY(180deg);*/transform: translateY(-10px);box-shadow: 0 0 20px rgba(0,0,0,0.3);}

/*首页样图*/


.mod-2 {  padding: 15px 0;}
.shangqiao {cursor: pointer;}

.mod-2 .item {
  height: 90px;
  overflow: hidden;
  margin-top: 30px;
  position: relative;
  border: 1px solid #0d43c3;
  border-radius: 6px;
}
.mod-2 .item .label {
  background: linear-gradient(103deg, #2271e8 1%, #0c5cd5 100%);
  font-size: 28px;
  font-weight:bold;
  color: #ffffff;
  text-align: center;
  width: 140px;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  border-radius: 0px;
  line-height: 90px;
}
.mod-2 .item .value {
  padding-left: 175px;
  line-height: 90px;
  font-size: 28px;
  color:#ff7a01;
}
.mod-2 .item .value span {
  padding-left: 40px;
  font-size: 22px;
  color: #333;
}
.mod-2 .item .value .one { width:60px; height:60px; background:#ff7a01; border-radius:50%; text-align:center; line-height:60px; color:#fff; float:right; margin-right:20px; margin-top:15px;
 
}
.mod-2 .item .mask_tel {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(6, 82, 246, 0.86);
  transition: all 0.3s ease-in;
}
.mod-2 .item span {
  padding-left: 250px;
  line-height: 90px;
  font-size: 28px;
  color: #fff;
}
.mod-2 .item .mask_tel a {
  background-color:#ff7a01;
  font-size: 36px;
  color: #ffffff;
  text-align: center;
  width: 300px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border-radius: 6px;
  line-height: 90px;
}
.mod-2 .item:hover .mask_tel {
  opacity: 1;
}

/*五大承诺END*/
/*办事基本条件-B*/
.scene-hid{
    height: 490px;
    display: none;
    margin-top: 40px;
}
.scene-hid-hover{
   display: block;
}
.scene-f-img{
    width: 592px;
     padding: 25px;
	 box-sizing: border-box;
    background-color: #fff;
	box-shadow: 0 -1px 12px 0 #00000014;
}
.scene-f-img img{
    width: 100%;
}
.scene-r-text{
    width: 592px;
    height: 460px;
    padding: 22px 25px 20px 25px;
    background: #FCFDFF;
    box-shadow: 0 -1px 12px 0 #00000014;
    position: relative;
	box-sizing: border-box;
}


.scene-r-text  a.problem-bot{
	display:block;
    cursor: pointer;
    background: #064df3;
    border-radius: 2px;
    font-weight: 700;
    font-size: 24px;
    color: #FFFFFF;
	transition: all .5s ease;
    text-align: center;
    line-height: 18px;
    padding: 23px 0;
    margin: 25px auto 0;
}
.scene-r-text a:hover.problem-bot  {transform: translateY(-10px); background: #ff7a01;}



.scene-r-font1{
    font-size: 18px;
    color: #333333;
    line-height: 1;
}
.scene-r-font2{
    font-weight: 700;
    font-size: 14px;
    color: #333333;
    line-height: 1;
}
.scene-r-font3{
    font-size: 14px;
    color: #666666;
    line-height: 20px;

}
.scene-r-font33{
    font-size: 36px;
    font-weight: bold;
    color: #222;
	
}
.scene-r-font44{
    font-size: 18px;
    color: #666666;
    line-height: 30px;

}
.scene-two-top>.scene-r-font3{
    line-height: 21px;
}
.scene-r-font4{
    font-weight: 700;
    font-size: 22px;
    color: #333333;
    line-height: 1;
}
.scene-line1{
    padding-bottom: 14px;
}
.scene-line2{
    padding-bottom: 11px;
}
.scene-line4{
    padding-bottom: 9px;
}
.scene-padding1{
    padding-bottom: 26px;
}
.scene-padding2{
	padding-top:15px;
    padding-bottom: 20px;
}
.pt_10 { padding-top:10px;}
.pt_15 { padding-top:17px;}
.pt_20 { padding-top:20px;}
.pt_30 { padding-top:30px;}
.pt_40 { padding-top:40px;}
.pt_50 { padding-top:50px;}

.pb_10 {padding-bottom:9px;}
.pb_15 {padding-bottom:15px;}
.pb_20 {padding-bottom:20px;}
.pb_30 { padding-bottom:30px;}
.pb_40 { padding-bottom:40px;}
.pb_50 { padding-bottom:50px;}

.scene-two-top{
    margin:12px 0;
}
.scene-line-two{
    padding-bottom: 10px;
}

.scene-btn{
    width: 382px;
    height: 64px;
    background: #4974F5;
    box-shadow: 0 -2px 12px 0 #00000017;
    font-weight: 700;
    font-size: 18px;
    color: #FFFFFF;
    line-height: 64px;
    text-align: center;
}
.padding-btn1{
    position: absolute;
    bottom: 28px;
}
/*办事基本条件-END*/
/*成功案例*/
/*样本案例*/
.sample-case{
    padding: 64px 0;
   /* background: url(../images/sample-bg.png)no-repeat center;*/
    background-size: cover;
    cursor: pointer;
}
.hlw-case-title{
    padding-bottom: 40px;
    font-weight: 700;
    font-size: 36px;
    color: #333333;
    text-align: center;
}
.hlw-case-list ul{
   display: flex;
   flex-wrap: wrap;
}
.hlw-case-list ul li:not(:first-of-type) {
    margin-left: 16px;
}
.hlw-case-list ul li{
    width: 288px;
    margin-left: 0px;
    transition: all .3s;
}
.hlw-case-list ul li img{
    width: 100%;
    box-shadow: 4px 4px 10px 0 #00000014;
}
.hlw-case-list>ul li:hover {
    transform: translateY(-10px);
}



/*成功案例END*/

.commom-h2 {
    font-size: 36px;
    font-weight: bold;
    color: #222;
    text-align: center;
}

.commom-h5 {
    margin: 6px 0 40px;
    font-size: 16px;
    font-weight: 400;
    color: #666;
    text-align: center;
}

.commom-cntit {
    font-size: 18px;
    font-weight: 400;
    color: #fff;
	line-height:32px;
	margin-top:30px;
    text-align: left;
	padding-right:240px;
	box-sizing: border-box;
}
.commom-cntit p {font-size: 22px; padding-top:20px;}

.commom-cntit p button {
    width: 160px;
    height: 40px;
	line-height:40px;
    background: #fff;
    border-radius: 20px;
    font-size: 16px;
    color: #ff750e;
	transition: all .5s ease;
}

.commom-cntit p a:hover button { background:#ff7a01; color:#fff;}


.blinking-text {
            font-size: 24px;
            font-weight: bold;
            animation: blink 2s infinite;
        }

        @keyframes blink {
            0%, 50% {
                color: #ff3701;
            }
            50.01%, 100% {
                color: #ffffff;
            }
        }


.enterprise-services {
    padding-bottom: 40px;
}
.enterprise-services .w1200 { position:relative;}

.enterprise-people { position:absolute; width:191px; height:266px; right:0; bottom:-40px;}

.enterprise-services .wap-enterpise-list {
    display: none;
}

.enterprise-services .enterprise-services-all {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
}

.enterprise-services .enterprise-services-all .enterprise-services-list {
    width: auto !important;
}

.enterprise-services .enterprise-services-all .enterprise-services-list:nth-child(2n) {
    margin-left: 20px;
}

.enterprise-services .enterprise-services-all .enterprise-services-list:nth-child(-n + 2) {
    margin-bottom: 20px;
}

.enterprise-services .enterprise-services-all .industrial-commercial-services {
    display: -webkit-box;
    display: flex;
}

.enterprise-services .enterprise-services-all .industrial-commercial-services .enterprise-services-details {
    background: #fff;
    width: 430px;
}

.enterprise-services .enterprise-services-all .industrial-commercial-services .enterprise-services-details-title {
    display: -webkit-box;
    display: flex;
    padding: 15px 0 15px 24px;
}

.enterprise-services .enterprise-services-all .industrial-commercial-services .enterprise-services-details-title img {
    width: 12px;
    height: 12px;
    margin-right: 8px;
}

.enterprise-services .enterprise-services-all .industrial-commercial-services .enterprise-services-details-title li {
    font-size: 12px;
    font-weight: 400;
    color: #999999;
    position: relative;
    margin-right: 24px;
    cursor: pointer;
    -webkit-transition: 0.1s;
    transition: 0.1s;
    display: flex;
    align-items: center;
}

.enterprise-services .enterprise-services-all .industrial-commercial-services .enterprise-services-details-title li:last-child {
    margin: 0;
}

.enterprise-services .enterprise-services-all .industrial-commercial-services .enterprise-services-details-title li:last-child::before {
    position: relative;
}

.enterprise-services .enterprise-services-all .industrial-commercial-services .enterprise-services-details-title li:hover {
    color: #20a87e;
}

.enterprise-services .enterprise-services-all .industrial-commercial-services .enterprise-services-details-list {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
}

.enterprise-services .enterprise-services-all .industrial-commercial-services .enterprise-services-details-list h4 {
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
    color: #333333;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.enterprise-services .enterprise-services-all .industrial-commercial-services .enterprise-services-details-list li {
    width: 215px;
    height: 156px;
    background: #FFFFFF;
    border-top: 1px solid #eeeeee;
    box-sizing: border-box;
    /*padding: 24px 0 0 24px;*/
    position: relative;
    overflow: hidden;
    cursor: pointer;
    padding-top: 15px;
}

.enterprise-services .enterprise-services-all .industrial-commercial-services .enterprise-services-details-list li>div:last-child {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translate(-50%);
    z-index: 99999;
}

.enterprise-services .enterprise-services-all .industrial-commercial-services .enterprise-services-details-list li>div:last-child div {
    width: 110px;
    height: 36px;
    border-radius: 4px;
    color: #fff;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    font-weight: 700;
    font-size: 14px;
    color: #FFFFFF;
    z-index: 9999;
}

.enterprise-services .enterprise-services-all .industrial-commercial-services .enterprise-services-details-list li>div:nth-child(2) {
    margin: 12px 0;
    display: flex;
    justify-content: center;
}

.enterprise-services .enterprise-services-all .industrial-commercial-services .enterprise-services-details-list li span:first-child {
    margin-right: 8px;
}

.enterprise-services .enterprise-services-all .industrial-commercial-services .enterprise-services-details-list li span {
    font-size: 12px;
    font-weight: 400;
    color: #888;
    width: 64px;
    height: 24px;
    border: 1px solid #888888;
    border-radius: 2px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
}

.enterprise-services .enterprise-services-all .industrial-commercial-services .enterprise-services-details-list li p {
    font-size: 12px;
    font-weight: 400;
    color: #888;
    text-align: center;
}

.enterprise-services .enterprise-services-all .industrial-commercial-services .enterprise-services-details-list li:hover {
    box-shadow: 0 4px 12px 0 #20a87e4d;
    z-index: 10;
}

.enterprise-services .enterprise-services-all .industrial-commercial-services .enterprise-services-details-list li:hover::before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 1px solid #98acff;
    border-bottom: 1px solid #98acff;
    z-index: 6;
    left: 0;
    bottom: 0;
    -webkit-animation: borderRotate 0.5s forwards;
    animation: borderRotate 0.5s forwards;
}

.enterprise-services .enterprise-services-all .industrial-commercial-services .enterprise-services-details-list li:hover::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-top: 1px solid #98acff;
    border-right: 1px solid #98acff;
    z-index: 6;
    right: 0;
    top: 0;
    -webkit-animation: borderRotate 0.5s forwards;
    animation: borderRotate 0.5s forwards;
}

.enterprise-services .enterprise-services-all .industrial-commercial-services .enterprise-services-details-list li:hover h4 {
    color: #20a87e;
}

.enterprise-services .enterprise-services-all .industrial-commercial-services .enterprise-services-details-list li:hover>div:last-child div:last-child:before {
    -webkit-transform: scale(1);
    transform: scale(1);
}

.enterprise-services .enterprise-services-all .industrial-commercial-services .enterprise-services-details-list li:nth-child(2n) {
    border-left: 1px solid #eeeeee;
}


.enterprise-services-details-list h4 {
    display: flex;
    align-items: center;
    position: relative;
    justify-content: center;
}
@keyframes bouce {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}
.enterprise-services-details-list h4 img {
    width: 24px;
    height: 24px;
    animation: bouce 0.5s alternate linear infinite;
    /*position: absolute;*/
    /*right: 0;*/
    /*right: 104px;*/
    /*top: -6px;*/
}

.enterprise-services .enterprise-services-all .enterprise-services-list:nth-child(1) .enterprise-services-show {
    background: url("../images/s1.png") no-repeat;
    background-size: 100% 100%;
    box-sizing: border-box;
    width: 160px;
    height: 360px;
}

.enterprise-services .enterprise-services-all .enterprise-services-list:nth-child(2) .enterprise-services-show {
    background: url("../images/s2.png") no-repeat;
    background-size: 100% 100%;
    box-sizing: border-box;
    width: 160px;
    height: 360px;
}

.enterprise-services .enterprise-services-all .enterprise-services-list:nth-child(3) .enterprise-services-show {
    background: url("../images/s3.png") no-repeat;
    background-size: 100% 100%;
    box-sizing: border-box;
    width: 160px;
    height: 360px;
}

.enterprise-services .enterprise-services-all .enterprise-services-list:nth-child(4) .enterprise-services-show {
    background: url("../images/s4.png") no-repeat;
    background-size: 100% 100%;
    box-sizing: border-box;
    width: 160px;
    height: 360px;
}

.enterprise-services .enterprise-services-all .enterprise-services-show {
    padding: 24px 24px 0;
    box-sizing: border-box;
}

.enterprise-services .enterprise-services-all .enterprise-services-show>h3 {
    font-size: 20px;
    font-weight: bold;
    color: #ffffff;
}

.enterprise-services .enterprise-services-all .enterprise-services-show>p {
    font-size: 12px;
    font-weight: 400;
    color: #ffffff;
    word-wrap: break-word;
    margin: 12px 0 28px;
}

.enterprise-services .enterprise-services-all .enterprise-services-show>div {
    font-size: 12px;
    font-weight: 400;
    color: #ffffff;
}

.enterprise-services .enterprise-services-all .enterprise-services-show>.view-details {
    width: 88px;
    height: 32px;
    background: #ffffff1a;
    border: 1px solid #ffffffb3;
    border-radius: 4px;
    font-weight: 700;
    font-size: 14px;
    color: #FFFFFF;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.enterprise-services .enterprise-services-all .enterprise-services-show>div a {
    color: #fff;
}

.enterprise-services .enterprise-services-all .enterprise-services-show .qualification {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    margin-bottom: 18px;
}

.enterprise-services .enterprise-services-all .enterprise-services-show .qualification div {
    box-sizing: border-box;
    padding-left: 12px;
    margin-bottom: 10px;
    position: relative;
}

.enterprise-services .enterprise-services-all .enterprise-services-show .qualification div::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 4px;
    height: 4px;
    background: #FFFFFF;
    border-radius: 50%;
}

.platform-advantage {
    background: url('../images/ptys.jpg') no-repeat;
    background-size: 100% 100%;
    height: 555px;
}

.platform-advantage .w1200 {
    display: flex;
}

.platform-advantage-text {
    padding: 60px 58px 60px 0;
    box-sizing: border-box;
    width: 600px;
    position: relative;
    height: 100%;
}

.platform-advantage-banner {
    padding: 60px 0 60px 58px;
    width: 600px;
    overflow: hidden;
    box-sizing: border-box;
    display: flex;
    position: relative;
    flex-direction: column;
}

.swiper-pagination12 {
    width: 540px;
    height: 85px;
    overflow: hidden;
    padding-left: 45px;
}

.platform-advantage-text>h3 {
    font-weight: 700;
    font-size: 32px;
    color: #FFFFFF;
    position: relative;
    text-align: right;
    padding-right: 22px;
    margin-bottom: 48px;
}

.platform-advantage-text>h3::after {
    content: "";
    position: absolute;
    right: 0;
    width: 4px;
    height: 60px;
    background: #FFFFFF;
    top: 50%;
    right: 2px;
    transform: translateY(-50%);
}

.platform-advantage-text>h3>p {
    font-size: 18px;
    color: #FFFFFF;
    font-weight: 500;
}

.about_show { font-size:18px; line-height:34px; text-align:right; color:#fff;text-align:justify;text-align-last: right;}

.about_phone { width:442px; height:46px; float:right; margin-top:60px; }
.about_phone a dt { float:left;width: calc(100% - 152px); line-height:46px; text-align:center; color:#fff; font-size:22px;border-left:2px solid #fff;border-top:2px solid #fff;border-bottom:2px solid #fff;}
.about_phone a dd { float:left; width:150px; text-align:center;line-height:50px;height:50px; background:#ff7a01; color:#fff; font-size:22px;}

.about_phone a dl{transition: all .5s ease;}
.about_phone a:hover dl dt { background:#ff7a01;border-left:2px solid #ff7a01;border-top:2px solid #ff7a01;border-bottom:2px solid #ff7a01;}
.about_phone a:hover dl {transform: translateY(-10px);box-shadow: 0 0 20px rgba(0,0,0,0.1); }
.about_phone a:hover dl dd { background:#fff; color:#2fb28c;}

.platform-advantage-list>li {
    margin-bottom: 48px;
}

.platform-advantage-list>li:last-child {
    margin-bottom: 0;
}

.platform-advantage-list h4 {
    font-size: 18px;
    color: #FFFFFF;
    text-align: right;
    margin-bottom: 13px;
}

.platform-advantage-list p {
    font-size: 14px;
    color: #8DDFFF;
    text-align: right;
}

.platform-center-icon {
    position: absolute;
    right: 0;
    display: flex;
    flex-direction: column;
    top: 160px;
    right: -40px;
}

.platform-center-icon>img {
    width: 80px;
    height: 80px;
}

.platform-center-icon>img:nth-child(2) {
    margin: 48px 0;
}

.service-firm-swiper-new {
    width: 540px;
    height: 344px;
    margin-bottom: 6px;
    overflow: hidden;
}

.service-firm-swiper-new img {
    width: 540px;
    height: 344px;
    transition: all .9s;
}

.service-firm-swiper-new img:hover {
    transform: scale(1.1);
}

.swiper-pagination12 img {
    display: block;
    width: 88px;
    height: 97px;
    object-fit: cover;
    cursor: pointer;
}

.swiper-pagination12 .swiper-slide {
    width: 85px !important;
    height: 85px !important;
    overflow: hidden;
    box-sizing: border-box;
    filter: brightness(50%);
}

.swiper-pagination12 .swiper-slide-active {
    border: 3px solid #2271e8;
    opacity: 1;
    filter: brightness(100%);
}

.undertaking-guarantee {
    background-image: linear-gradient(180deg, #FFFFFF 0%, #F5F5F5 100%);
    padding:0 0 60px 0;
}

.undertaking-guarantee h2 {
    margin-top: 40px;
}

.undertaking-guarantee-list {
    display: flex;
    justify-content: space-between;
}

.undertaking-guarantee-list>li {
    width: 265px;
    height: 300px;
    background: url('../images/bzbg.png') no-repeat;
    background-size: 100% 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 32px 0 36px;
    box-sizing: border-box;
    transition: transform .3s;
    cursor: pointer;
	position:relative;
}

.undertaking-guarantee-list>li:hover {
    background: url('../images/bzbgh.png') no-repeat;
    box-shadow: 0 2px 16px 0 hsla(225, 90%, 62%, 0.2);
    transform: translateY(-10px);
    background-size: 100% 100%;
}


.undertaking-guarantee-list>li .btn {
	position: absolute;
	width: 200px;
	height: 48px;
	bottom: 32px;
	left: 50%;
	transform: translateX(-50%);
	background: #EFF3FF;
	border: 1px solid #20a87e;
	border-radius: 2px;
	font-size: 16px;
  color: #20a87e;
	transition: all 0.3s;
}
.undertaking-guarantee-list>li:hover .btn {
	background-color: #1766de;
	color: #fff;
}
#other>.btn {
	width: 442px;
	margin: 48px auto 0 auto;
	border: 1px solid #20a87e;
	border-radius: 4px;
	display: flex;
	line-height: 52px;
}
#other>.btn .phone{
	flex: 1;
	font-size: 18px;
	text-align: center;
	padding-top: 1px;
}
#other>.btn .phone img {
	width: 20px;
	margin-right: 11px;
}
#other>.btn .phone span {
	font-family: MicrosoftYaHei-Bold;
	font-weight: 700;
	font-size: 22px;
	color: #20a87e;
	letter-spacing: 0;
	vertical-align: bottom;
}
#other>.btn .button {
	width: 152px;
	height: 54px;
	background: #20a87e;
	font-family: MicrosoftYaHei-Bold;
	padding-top: 1px;
	font-weight: 700;
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 0;
	text-align: center;
	cursor: pointer;
}

.undertaking-guarantee-list>li>img {
    width: 80px;
    height: 80px;
}

.undertaking-guarantee-list>li>h4 {
    font-weight: 700;
    font-size: 20px;
    margin: 26px 0 6px;
    color: #222222;
}

.undertaking-guarantee-list>li>p {
    font-size: 14px;
    color: #ff7a01;
    text-align: center;

}


@-webkit-keyframes colorRight {
    0% {
        background-position: -100% 0;
    }

    100% {
        background-position: 130% 0;
    }
}

@keyframes colorRight {
    0% {
        background-position: -100% 0;
    }

    100% {
        background-position: 130% 0;
    }
}

@-webkit-keyframes borderRotate {
    50% {
        height: 100%;
        width: 0;
    }

    100% {
        height: 100%;
        width: 100%;
    }
}

@keyframes borderRotate {
    50% {
        height: 100%;
        width: 0;
    }

    100% {
        height: 100%;
        width: 100%;
    }
}

.hvr-rectangle-out {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: .3s;
    transition-duration: .3s
}

.hvr-rectangle-out:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(270deg, #3961f4 0%, #5b83f7 100%);
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    box-shadow: 0 2px 8px 0 #20a87e33;
    border-radius: 4px;

}

.hvr-rectangle-out:active,
.hvr-rectangle-out:focus,
.hvr-rectangle-out:hover {
    color: #fff
}

#LRdiv0 {
    display: none !important;
}
.header-bar>.search input{
    height: 38px!important;
    line-height: 38px!important;
}